Subject: _In Deep_, by Damon Knight

From: [email-masked] (Joseph C Fineman)
Date: Thu, 3 Mar 1994 23:22:54 GMT

_In Deep_, by Damon Knight

Bought in a used-book store because it contained "The Handler" & "The
Country of the Kind" and I thought it might contain something else I
would like as much.  It doesn't, but "Four in One", about a blob that
digests people except for their nervous systems, which it hooks
together & uses, is kind of funny.

  "The Country of the Kind" is a classic story about the advantages &
disadvantages of being the only psychopath in the world.  I had
forgotten that "The Handler" had been written by Knight, but
remembered the story vividly from about 10 years ago.  It is a vicious
satire on Jewish show-business types, nastily realistic except for a
snatch of grotesque fantasy near the end.

-- 
        Joe Fineman             [email-masked]
        239 Clinton Road        (617) 731-9190
        Brookline, MA 02146